LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Functions
config_file.h File Reference
Internal API

### (dad0c0a 2015-02-09 13:36:06 +0100)

Parses the lircd.cont config file. More...

`#include "lirc/ir_remote.h"`

Go to the source code of this file.

## Functions
struct ir_remote * | read_config (FILE *f, const char *name)
void | free_config (struct ir_remote *remotes)

## Detailed Description

Parses the lircd.cont config file.

Author
  Pablo d'Angelo

Definition in file config_file.h.